Subject: ftp users access denied ((Version wu-2.4(1)) - non-Beta on AIX)

From: Mike Ellwood <[email-masked]>
Date: Thu, 7 Aug 1997 21:04:08 +0100 (BST)

I have found that certain users are getting

"access denied", and they are not in /usr/local/etc/ftpusers.

It would seem to be all users after a certain point in /etc/passwd.

User fred access denied...
FTP LOGIN REFUSED (bad shell) FROM ...etc

There is nothing odd about their shell entry in /etc/passwd.

It  seems to be the 548th user and everyone after that (out of 588).
I thought I might be hitting some limit somewhere, but
I was able to remove a user from before the 1st problem one, and
it did not help.

IS this a known problem with the pre-Beta version?

Thanks,

-- 
[email-masked]